import { Metadata, Validation } from '@zeedhi/core';
import { Number } from '@zeedhi/common';

const validateReturnedField = 'A qtd devolvida não pode ser maior que a prevista.';

const validateReturnedPredicted = () => {
  const predicted = Metadata.getInstance<Number>('productPredicted').value;
  const message = validateReturnedField;
  return (value: any) => value > predicted || message;
};

Validation.register('validateReturnedPredicted', validateReturnedPredicted);
